/* *****************************************************
   Filename: screen-fr.css
   Author  : Revolver 3
   Date    : Sept 02, 2008

   *****************************************************
   language-specific style (french)
   ***************************************************** */

	#header #brand a {
		display:block;
		width: 305px;
		padding-top: 95px;
		height: 0;
		overflow: hidden;
		height: 0;
		background-image: url(../images/txt-base-title-fr.gif);
		background-repeat: no-repeat;
	}

  #nav-accueil a{
  	width: 66px;
  	background-image: url(../images/nav-accueil-fr.gif);
  }
  #nav-tranche-histoire a{
	width: 66px;
	background-image: url(../images/nav-tranche-histoire-fr.gif);
  	
  }
  #nav-nos-fromages a{
  	width: 105px;
  	background: url(../images/nav-nos-fromages-fr.gif);
  }
  #nav-cusinons-fromage a{
  	width: 87px;
  	background: url(../images/nav-cusinons-fromage-fr.png) no-repeat;
  }
  #nav-plateau-degustation a{
  	width: 175px;
  	background: url(../images/nav-plateau-degustation-fr.gif);
  }
  #nav-conseils-experts a{
  	width: 148px;
  	background: url(../images/nav-conseils-experts-fr.gif);
  }
   #nav-blogue a{
  	width: 70px;
  	background: url(../images/nav-blogue-fr.gif);
  }
 
  div#footer a#contact-us {
		background:transparent url(../images/contact-us-fr.png) no-repeat scroll right top;
	}
	
	div#footer a#infolettre {
    background:transparent url(../images/bg-newsletter-fr.png) no-repeat scroll right top;
  }
  
/* Page - Content - En vedette */
  
div#en-vedette h1.hidden-text, div#en-vedette h2.hidden-text
{
	width: 240px;
	height: 60px;
	background-image: url(../images/txt-che-lists-title-fr.gif);
	background-repeat: no-repeat;
}  

/* Page - Content - Histoire */
/*
div#history h2
{
	background-image: url(../images/txt-his-title-fr.gif);
	background-repeat: no-repeat;
	width: 260px;
	height: 60px;
}
*/
/* Page - Content - Conseil */
/*
div#conseil-expert h2
{
	margin-bottom: 20px;
	background-image: url(../images/txt-conseil-expert-title-fr.gif);
	background-repeat: no-repeat;
	width: 200px;
	height: 42px;
}
*/
/* Page - Content - Recettes */

div#recipes h2
{
	background-image: url(../images/txt-rec-title-fr.gif);
	background-repeat: no-repeat;
	width: 204px;
	height: 49px;
}

/* Page - Content - Plateau, �tape 1 */

div#platter1 h3
{
	background-image: url(../images/txt-plat-step1-fr.gif);
	background-repeat: no-repeat;
	width: 132px;
	height: 46px;
}

/* Page - Content - Plateau, tous */
div.platter h2
{
	background-image: url(../images/txt-plat-title-fr.gif);
	background-repeat: no-repeat;
	width: 220px;
	height: 48px;
}

/* Page - Content - Plateau, �tape 2 */
div#platter2 h3{
	background-image: url(../images/txt-plat-step2-fr.gif);
	background-repeat: no-repeat;
	width: 129px;
	height: 47px;
}
/* Page - Content - Plateau, �tape 3a */
div#platter3a h3{
	background-image: url(../images/txt-plat-step3-fr.gif);
	background-repeat: no-repeat;
	width: 121px;
	height: 52px;
}

/* Webform - Sondage employ�s */

#node-644 .webform-wrapper {
	background: url(../images/agropur-sondage-header.jpg) no-repeat;
}